html, body {
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
}
	
h1 {
	border-bottom-style: solid;
	border-bottom-color: #2C68B1;
}

h2 {
	font-size: 140%;
	margin-bottom: .5em;
}

h3 {
	font-size: 115%;
	margin-bottom: .5em;
}

ul {
	margin-left:1em;
	margin-top:0;
	margin-bottom:0;
}

ul ul {
	margin-left: 2em;
}
	
p {
  	margin: 0;
}
  
.content {
	margin-left: 1em;
	font-size: 90%;	
}

.cssbutton{
	background-color: #253980;
	border: 2px #D6CFBD outset;
	padding: 1px 4px;
	color: white;
	text-decoration: none;
	font: bold 100% "Arial", Verdana, Helvetica, sans-serif;
}  

.redbox {
	border: 1px solid #FF0000;
}

.exclamation {
	font-size: 160%;
	font-weight: bold;
	color: #FF0000;     
}

.footer {
	margin: 2em 0 0;
	padding: .5em 1em;
	font-size: 80%;
	border-top-style: solid;
	border-top-color: #2C68B1;
}